header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Zero no Tsukaima
  repository: kara.moe
  conditions:
    tagPresence:
      - 3a629b10-0be0-47b2-8aba-4a8eea2719ed
      - 713675b6-dbf1-47b1-8ffa-0478834cceda
      - e7406623-ea86-49c1-9bfd-53e81c921f92
      - 01a8b7e2-1260-46f2-946f-89ec82d9be2f
      - 86d11bc2-dd5d-4738-ad98-9ba628016158
  actions:
    addTag:
      - tid: 5ffb0f5f-027b-44ce-a2fd-4628c696d82e
        type: 18
